# -*- encoding: utf-8 -*-
# stub: geo-distance2 0.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "geo-distance2".freeze
  s.version = "0.2.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Francois Oligny-Lemieux".freeze, "Kristian Mandrup".freeze]
  s.date = "2015-12-09"
  s.description = "Calculates the geo distance between two locations using longitude and latitude using Haversine, Speherical or Vincenty formula. \nThis is done using Math formulas without resorting to Active Record or SQL DB functionality".freeze
  s.email = "frank.quebec@gmail.com".freeze
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "README.textile".freeze]
  s.files = ["LICENSE.txt".freeze, "README.textile".freeze]
  s.homepage = "http://github.com/olignyf/geo-distance2".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Calculates the geo distance between two locations using longitude and latitude, using Haversine, Speherical or Vincenty formula".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<geo_point>.freeze, ["~> 0.2.5"])
    s.add_runtime_dependency(%q<geo_units>.freeze, ["~> 0.2.4.1"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 2.6.0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.0.10"])
    s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.2"])
    s.add_development_dependency(%q<rcov>.freeze, [">= 0"])
  else
    s.add_dependency(%q<geo_point>.freeze, ["~> 0.2.5"])
    s.add_dependency(%q<geo_units>.freeze, ["~> 0.2.4.1"])
    s.add_dependency(%q<rspec>.freeze, [">= 2.6.0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.0.10"])
    s.add_dependency(%q<jeweler>.freeze, ["~> 1.6.2"])
    s.add_dependency(%q<rcov>.freeze, [">= 0"])
  end
end
